.wrapper {
  display: flex;
  align-items: center;
  margin-bottom: 6px;
  flex-wrap: wrap
}
.dropdownoption {
  height: 40px;
  display: flex;
  justify-content: center;
}
.dropdown {
  width: 50px;
}
